neo

Registered 3 months ago
Last Visited last month
Total Posts 1


Posts by neo


wget prior to 1.16 (SECURITY ALERT!) 10-29-2014

by neo in Security Questions

  neo   2 months ago

wget prior to 1.16 allows for a web server to write arbitrary files on the client side.
A Metasploit module is available for testing:
https://github.com/rapid7/metasploit-fr ... /pull/4088
the disclosure is here:
https://community.rapid7.com/community/ ... tem-access
Redhat's bug ...

View Topic (0 replies)